/* CSS Document */


body {
	margin: 0px;
	padding: 0px;
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
}



a.afont{
	font: 11px Georgia, "Times New Roman", Times, serif;
	color: #666666;
	text-decoration: underline;
	padding: 5px;
	
}

a.afont:hover{
	color: #000000;
	text-decoration:none;
}




a.bfont{
	font: normal 12px Georgia, "Times New Roman", Times, serif;
	color: #af6b00;
	text-decoration: underline;
	padding: 0px;

}

a.bfont:hover{
	color: #333333;
}


a.cfont{
	font: 12px Tahoma, Arial, Helvetica, sans-serif;
	color: #015379;
	text-decoration: underline;
	padding-right: 6px;
	padding-left: 6px;
}

a.cfont:hover{
	color: #000000;
	text-decoration:none;
}


a.dfont{
	font: bold normal 12px Tahoma, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;

}

a.dfont:hover{
	color: #83D2FE;
	text-decoration: none;
}

a.d1font{
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;

}

a.d1font:hover{
	color: #83D2FE;
	text-decoration: none;
}
.text-small {

	font:11px Arial, Helvetica, sans-serif;
	color: #333333;
}

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: justify;
}
.table-border {
	border-bottom: 1px dotted #006595;
}

.tdbg {
	background-image: url(images/main-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #005379;
}
.quote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #9FCDFF;
	text-decoration: none;
	line-height: 26px;
	font-weight: normal;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: lighter;
	color: #b1e3ff;
}
.textblue {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #b1e3ff;
	text-decoration: none;
	text-align: justify;
}
.text1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: justify;
}
.td-border {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #004A6F;
}
